onEvent('recipes', e => {

  e.remove({ output: 'cobblefordays:tier_1' })
  e.remove({ output: 'cobblefordays:tier_2' })
  e.remove({ output: 'cobblefordays:tier_3' })
  e.remove({ output: 'cobblefordays:tier_4' })
  e.remove({ output: 'cobblefordays:tier_5' })

  e.shaped('cobblefordays:tier_1', [
    '111',
    '234',
    '111'
  ], {
    1: Item.of('tconstruct:large_plate', '{Material:"tconstruct:wood"}'), 2: Item.of('ceramics:cracked_clay_bucket', '{fluid:"minecraft:lava"}'), 3: 'compressium:cobblestone_2', 4: Item.of('ceramics:clay_bucket', '{fluid:"minecraft:water"}')
  })

  e.shaped('cobblefordays:tier_2', [
    '111',
    '232',
    '111'
  ], {
    1: Item.of('tconstruct:large_plate', '{Material:"tconstruct:stone"}'), 2: 'compressium:cobblestone_2', 3: 'cobblefordays:tier_1'
  })

})